Affected packages

Packages affected by tzdata upgrade from 2020f-1.el7 to 2021a-1.el7 (in EPEL 7)
Package Current state Build Distance Build time
mirrormanager2 build 3 a month ago
fail2ban build 3 a month ago
python-webassets build 4 a month ago
rubygem-uglifier build 4 a month ago
rubygem-coffee-script build 4 a month ago
rubygem-execjs build 4 a month ago
php-guzzlehttp-ringphp build 4 a month ago
php-guzzle-Guzzle build 4 a month ago
rubygem-tilt build 4 a month ago
wxmacmolplt build 4 a month ago
xfce4-whiskermenu-plugin build 4 a month ago
extra-cmake-modules build 4 a month ago
slrn build 4 a month ago
perl-BZ-Client build 4 a month ago
python-yara build 4 a month ago
python34 build 4 2 months ago
js-jquery build None a month ago
js-sizzle build None a month ago
python-flufl-lock build None a month ago
nodejs-optimist build None a month ago
nodejs-deep-equal build None a month ago
nodejs-amdefine build None a month ago

Disclaimer

This page shows packages in EPEL 7 which buildability was possibly affected by tzdata upgrade from 2020f-1.el7 to 2021a-1.el7.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.